@charset 'utf-8';
.banner {
    background: url('https://zhongzhihui.oss-cn-beijing.aliyuncs.com/files/1641458087401301.png?Expires=3218258087&OSSAccessKeyId=LTAI4GEB2XyMhH8GgguoDqMQ&Signature=DooJoWRld7WsTsUIGpfDLRUZxfo%3D') no-repeat;
    background-size: 100% 100%;
}
.title h3 {
    margin-bottom: 0.625rem;
    margin-top: 0;
}
.container {
    padding-top: 0 !important;
}
.one .content {
    background: rgba(23, 127, 200, 0.05);
    padding: 3.125rem 1.7%;
}
.one .content .content_center {
    width: 100%;
    display: flex;
    justify-content:space-between;
    margin-top: 1.375rem;
}
.one .content .content_center .left {
    flex: 0 0 50%;
    margin-right: 4.3%;
}
.one .content .content_center .right {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.two .content-top{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.two .content-top .jiantou {
    margin: 0;
}
.two .content-top .item{
    background:  linear-gradient(270deg, #26A9FF 0%, #4BA4FE 100%);
    border-radius: 0.375rem;
    padding: 1rem 0;
    text-align: center;
    flex: 0 0 25.83%;
}
.two .content-top .item-2 {
    flex: 0 0 24.16%;
}
.two .content-top .item-3 {
    flex: 0 0 18.33%;
}
.two .content-top .item-4 {
    flex: 0 0 18.33%;
}
.two .content-top .jiantou {
    flex: 0 0 2%;
}
.two .content-top .item .top h4{
    font-size: 1.25rem;
    color: #fff;
    text-shadow: 0px 0.1875rem 0.375rem rgba(0, 0, 0, 0.16);
    font-weight: bold;
    line-height: 2rem;
}
.two .content-center {
    display: flex;
    justify-content: space-between;
    margin-top: 1rem;
    font-size: 0.875rem;
    color: #333;
}
.two .content-center .item {
    background: #FFFFFF;
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.08);
    border-radius: 0.375rem;
    padding: 1.375rem 1.25rem;
    text-align: center;
    flex: 0 0 25.83%;
}
.two .content-center .item-2 {
    flex: 0 0 24.16%;
}
.two .content-center .item-3 {
    flex: 0 0 18.33%;
}
.two .content-center .item-4 {
    flex: 0 0 18.33%;
}
.two .content-center .jiantou {
    flex: 0 0 2%;
}
/* ul {
    background: rgba(23, 127, 200, 0.05);
    border-radius: 0.625rem;
 }
 ul li {
     display: flex;
     flex-direction: column;
     justify-content: center;
     align-items: center;
 }
 
 ul li .line {
     width: 3.625rem;
     height: 0.0625rem;
     background: #707070;
     margin: 0.875rem 0;
 } */
 /* ul li:last-child .line {
     margin-bottom: 0 !important;
 } */
.two .content-center .item-1 {
    background: transparent;
    box-shadow: none;
    display: flex;
    justify-content: space-between;
    padding: 0;
}
.yjt {
    width:3%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.two .content-center .item-1 .left {
    width: 6%;
    writing-mode:vertical-lr;
    display: flex;
    flex-direction: inherit;
    align-items: center;
    justify-content: space-between;
    color: rgba(27, 148, 241, 1);
    padding: 47% 0 5rem 0;
}
.two .content-center .item-1 .center {
    flex: 0 0 16.78%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-top: 40%;
}
.two .content-center .item-1 .center .img1 {
    margin-bottom: 1rem;
}
.two .content-center .item-1 .right {
    flex: 0 0 74.84%;
    background: #FFFFFF;
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.08);
    border-radius: 0.375rem;
    padding: 1.375rem 1.25rem;
}
.two .content-center .item-1 .right .ul {
    padding: 1.5rem 0;
    background: rgba(23, 127, 200, 0.05);
    border-radius: 0.625rem;
}
.two .content-center .item-1 .right .ul  ul {
    background: transparent;
}
.two .content-center .item-1 .right .ul .ul1 {
    background: transparent;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 2.5rem;
    padding: 0;
}
.two .content-center .item-1 .right .ul .ul1 li {
    flex: 0 0 50%;
}
.two .content-center .item-1 .right .ul .ul1 .li1 {
    flex: 0 0 100%;
    margin-bottom: 1.875rem;
}
.two .content-center .item-1 .right .ul {
    height: auto;
}
.two .content-center .item-1 .right .ul .ul2 {
    height: auto;
    padding: 0;
}
.two .content-center .item-1 .right .ul .ul1 li:nth-last-child(2) .line {
    margin-bottom: 0 !important;
}
.two .content-center .item-1 .right .ul .ul2 li:last-child .line {
    margin-bottom: 0;
}
.two .content-center .item-2 .item_item {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.two .content-center .item-2 .item_item .left {
    flex:0 0 8%;
    color: rgba(27, 148, 241, 1);
}
.two .content-center .item-2 .item_item .right {
    flex: 0 0 71.2%;
    display: flex;
    flex-direction: column;

}
.two .content-center .item-2 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.two .content-center .item-2 .item_item .right .mes {
    padding: 0.75rem 0;
    background: rgba(23, 127, 200, 0.05);
    border-radius: 0.625rem;
}
.two .content-center .item-2 .item_item .right .mes:not(:last-child) {
    margin-bottom: 0.625rem;
}
.two .content-center .item-3 .ul {
    height: 100%;
}
.two .content-center .item-3 .ul ul {
    padding: 1.5rem 0;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.two .content-center .item-3 .ul ul li .line {
    margin: 1.375rem 0;
}
.two .content-center .item-3 .ul ul li:last-child .line {
    margin-bottom: 0 !important;
}
 /* ul li:last-child .line {
     margin-bottom: 0 !important;
 } */
 .two .content-center .item-4 .ul {
    height: 100%;
    padding: 1.5rem 0;
    background: rgba(23, 127, 200, 0.05);
    border-radius: 0.625rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}
.two .content-center .item-4 .ul ul {
    background: transparent;
}
.two .content-center .item-4 .ul .center img {
    width: 60%;
}
.three .content .img {
    width: 100%;
}
.three .content .bottom {
    width: 100%;
    display: flex;
    justify-content: space-between;
    background: rgba(23, 127, 200, 0.05);
    padding: 4.375rem 1.5rem 3rem 1.5rem;
}
.three .content .bottom .item {
    flex: 0 0 31%;
}
.content_title {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-bottom: 2.5rem;
}
.content_title .center {
    width: 11%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.content_title .line {
    flex: 0 0 15.2%;
    height: 1px;
    background: rgba(38, 169, 255, 1);
}
.content_title .num {
    width: 3.5rem;
    height: 3.5rem;
    border-radius: 50%; 
    background: rgba(23, 127, 200, 0.1);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.25rem;
    color: rgba(38, 169, 255, 1);
}
.four .content .item .center .img {
    width: 100%;
}
.four .content .item .center .bottom {
    padding: 1.875rem 1.125rem;
}
.four .content .item:not(:last-child) {
    margin-bottom: 3.75rem;
}
.five .content {
    position: relative;
}
.five .content .left {
    flex: 0 0 39.7%;
}
.five .content .right {
    width: 60%;
    padding-top: 3.75rem;
    position: absolute;
    right: 4.2%;
}
.five .content .right .btn {
    margin-top: 3rem;
}
.six .content .content-center {
    width: 100%;
}
.six .content .content-center .top {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 2rem;
}
.six .content .content-center .bottom {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.six .content .content-center .bottom .str {
    padding-bottom: 10%;
    flex: 0 0 24%;
    text-align: center;
}
.six .content .content-center .bottom .img {
    flex: 0 0 52.08%;
}
.six .btn {
    padding-left: 2% !important;
}
/* .six .content1 {
    padding-top: 5rem;
} */
.six .content1 .content-center {
    width: 100%;
}
.six .content1 .content-center .top {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 3.125rem;
}
.six .content1 .content-center .top .img {
    flex: 0 0 52.08%;
}
.six .content1 .content-center .top .str {
    text-align: center;
    flex: 0 0 24%;
}
.six .content1 .content-center .bottom {
    display: flex;
    align-items: center;
    justify-content: center;
}
.six .content1 .content-center .bottom .str {
    flex: 0 0 30%;
    padding-bottom: 0;
}